Correlated Markets
Get ripple effect of a market resolving (by market ID)
GET
appIdheader
x-app-id<token>Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.
venueMarketId*stringside?stringValue in
"yes""no"mode?stringValue in
"expand""hedge"limit?numbercursor?stringincludeResolved?boolean200
application/json- response
data*array<>nextCursor*stringhasMore*booleancurl -X GET 'https://api.t.sufwankhalid.com/correlated-markets/cascade/string'Example Response
{ "data": [ { "venueEventId": "string", "eventTitle": "string", "eventStatus": "unopened", "eventStartDate": "string", "eventEndDate": "string", "score": 0, "action": "string", "reason": "string", "reasonDomain": "string" } ], "nextCursor": "string", "hasMore": true}